/* ContactFormPage custom styles */

#LeftColumn {
	float: left;
	width: 48%;
}

#RightColumn {
	float: right;
	width: 48%;
}

.typography label {
	color: #012B55;
}

.middleColumn {
	background: none;
	padding: 0;
	margin: 15px 0 10px;
	width: 316px;
}

input.text, textarea, select {
	border: none;
	width: 310px;
	outline: none;
	padding: 3px;
	background: #ECECEC;
}